Lista applicazioni non compatibili con Leopard

Vi state dannando perchè Adium non funziona come dovrebbe con Leopard? Saft, Xee, Onyx e altri non vanno granchè bene? Sarà che sono ancora poco compatibili per il nuovo sistema operativo.

In attesa che escano aggiornamenti che li rendano stabili, ecco un elenco di applicazioni non compatibili.